<div{{ attributes.addClass(node.bundle|clean_class) }}>
  {{ title_prefix }}
  <div class="slider-overlay">
    {% if label %}
      <h3{{ title_attributes.addClass('title') }}>{{ label }}</h3>
    {% endif %}

    {% if content.field_shared_photographer is defined %}
      <div class="image-credits">
        {{ content.field_shared_photographer }}
      </div>
    {% endif %}
  </div>
  {{ title_suffix }}

  {{ content|without('field_shared_photographer') }}
</div>
